<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
</head>
<body>
	<script type="text/javascript">
		let horas;
		let minutos;
		let segundos;
		
		horas=parseInt(prompt('Escribe las horas aquí'));
		minutos=parseInt(prompt('Escribe los minutos aquí'));
		segundos=parseInt(prompt('Escribe los segundos aquí'));
		
		if (segundos==59) {

			segundos=0;

			if(minutos==59) {

				minutos=0;

				if (horas==23) {

				horas=0

				} else {

				horas=horas+1;
				}

			}else{

			minutos=minutos+1;
			}
		} else {

		segundos=segundos+1;

		}

document.write("La hora es "+horas+":"+minutos+":"+segundos);

	</script>
</body>
</html>
